@media (min-width:1400px){
	.visual {
		background: url(/garantiya-kachestva/img/trueman_full.jpg) no-repeat;
		border-top: 6px solid #1993c7;
		border-bottom: 6px solid #1993c7;
		height: 666px;
	}
}
@media (min-width:1254px){
	#dataTables-example.dtr-column>tbody>tr>td.control:before, table.dataTable.dtr-column>tbody>tr>th.control:before {
		display: none;
	}
}
@media (min-width:1024px){
	
}
@media (max-width:1254px){
	#dataTables-example.dtr-column>tbody>tr>td.control:before, table.dataTable.dtr-column>tbody>tr>th.control:before {
	    left: 90%;
	    line-height: 17px;
	    background-color: #0575b1;
	}
	.service_page .form-control{
		font-size:14px;
	}
}
@media (max-width:1023px){
	
}
@media (min-width:768px){
	.service_page.emeservice table.dataTable.dtr-column>tbody>tr>td.control:before,.service_page.emeservice table.dataTable.dtr-column>tbody>tr>th.control:before{
		content:none;
		display:none;
	}
}
@media (max-width:768px){
	.txtbl::before{
		position: absolute;
		right: 40px;
		background-size: cover;
		width: 100px;
		height: 100px;
	}
	.service_page .txtbl .title{
		font-size: 20px;
		padding-right: 70px;
	}
	.service_page .txtbl .descr{
		width: 100%;
		font-size: 14px;
	}
	p.afterline:after{
		margin: 15px auto 5px;
	}
	.visual{
		background-position: 0 44%;
	}
	.service_page .catalog-detail-files-docs .files-docs-icon{
		padding: 0 9px 0 9px;
	}
	.service_page .catalog-detail-files-docs .files-docs-item-cont{
		width: 50%;
		display: inline-block;
	}
	.service__title{
		font-size: 20px;
	}
} 

@media (max-width: 490px){
	.service_page.emeservice .clientbnr{
		position:relative;
	}
	.visual.wow.fadeIn.clientbnr:before {
		content: '';
		width: 100%;
		height: 100%;
		display: block;
		position: absolute;
		background-color: rgba(5, 117, 177, 0.5);
		z-index: 1;
	}
	.visual.wow.fadeIn.clientbnr>div{
		position:relative;
		z-index:2;
	}
	.visual__title--wrapper{
		padding: 10px 0 0 10px;
	}
	.visual__title{
		font-size: 20px;
	}
	.visual__title--margin{
		margin: 0 10px 0 0 ;
		text-align: right;
		line-height:1.2;
	}
	.visual__blocks--wrapper{
		margin-left: 5px;
		margin-right: 5px;
	}
	.visual__block .text__elem {
		display: inline-block;
		font-size: 15px;
		color: #fff;
		background-color: transparent;
		height: auto;
		width: 100%;
		padding: 20px 5px 10px 110px;
		margin-left: 0;
		z-index: 1;
		min-height: 100px;
		margin-bottom: 16px;
		line-height: 16px;
	}
	.visual__block .pic__elem {
		display: inline-block;
		vertical-align: middle;
		position: relative;
		z-index: 0;
		position: absolute;
		display: block;
	}
	
	.input-group-btn {
		display: block;
		width: initial;
	}
	.status-bar+.service-table__wrapper {
		padding: 0;
	}
	
	div#dataTables-example_wrapper .row > div, .service-table__wrapper{
		padding: 0;
	}

	span.hour {
		padding: 10px 15px 5px;
	}
}